Subject: Re: Side meetings experiment at IETF 99
From: Spencer Dawkins at IETF <[email-masked]>
To: Lloyd Wood <[email-masked]>
Cc: IETF Discussion <[email-masked]>
Date: Sun, 28 May 2017 13:00:13 -0400
List-Id: IETF-Discussion <ietf.ietf.org>

Hi, Lloyd,

On May 27, 2017 09:06, "Lloyd Wood" <[email-masked]> wrote:

It's interesting watching the ongoing ossification of the
IETF and its workflow process.

RFCs were originally actual requests for comments.
(What was the first internet-draft requesting comments?)

Workgroups begat BOFs to possibly lead to workgroups.
BOFs became formalised to beget Bar BOFs once the BOF
process was formalised.

I was half-expecting bar seating reservations and waitlists,
with applications for bar discussions to be accepted by

a new ad-hoc committee, leading to Bar Queue Grouping
Formaulation discussions for Bar BOF applications...
And now we have side meetings? Bar, humbug.

If by "now", you mean "since 2012", yes.

https://datatracker.ietf.org/doc/rfc6771/ (first draft in 2010) was written
in response to a series of barless bar bofs. One of the side effects of
having them called "bar bofs" was that they were easily confused with
actual BoFs, especially when they were held in the same meeting rooms as
actual BoFs, and looked indistingushable from actual BoFs. So, the
half-decade-ago guidance was to call them something else, hence "side
meetings".

I can't speak to why other IESG members thought this was a reasonable
experiment, but the reason I supported this experiment was to give the
community more tools to have the kind of organizational side meetings I
hope BoF proponents have - with Occam's Razor being whether the desired
outcome is

- the proponents agree on what to ask the community for (so, side meeting),
or

- the community agrees that a working group should be chartered (so, BoF).

And it's always appropriate to point out that if this all sounds like
organizational claptrap, there is no requirement to have a side meeting
before requesting a BoF, AND there's no requirement to have a BoF before
requesting approval for a working group charter, so you can safely ignore
ALL of it ;-)

Please, enjoy your day.

Spencer, speaking as only 1/15th of the currently serving ADs, but one who
has chartered working groups without a BoF ...

Lloyd Wood [email-masked] http://about.me/lloydwood

________________________________
From: Suresh Krishnan <[email-masked]>
To: IETF Discussion <[email-masked]>
Cc: IESG <[email-masked]>
Sent: Saturday, 27 May 2017, 6:25
Subject: Side meetings experiment at IETF 99

Hi all,

  The IESG has discussed how to improve the path for potential new topics
to be discussed transparently in the IETF community.  For some cross-area
topics, it is quite useful to have active conversation among a group of
people to work on defining the potential work and how it interacts with
existing efforts.  As the IETF week is quite busy, it can be a challenge to
arrange these side-meetings to avoid conflicts.  To facilitate the
scheduling of these conversational side-meetings, the IESG has decided to
provide a meeting room at IETF 99 in Prague for around 30 people, with a
U-shaped table, that will be available for first-come first-served (FCFS)
signup online as soon as the final IETF meeting agenda is published.  This
experiment will be conducted for IETF 99 in Prague and will replace AD
approval for rooms for side-meetings for potential new topics. Proponents
of potential new topics are reminded that the BoF deadline is June 2; this
includes non-WG forming BoFs.  The on-site signup FCFS room (seats about
16) will continue to be available at IETF 99.

Thanks

Suresh

(on behalf of the IESG)